## wayout 0.1.4

=== meson_options.txt ===
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
option('handle-signals', type: 'feature', value: 'enabled', description: 'Handle signals')

## wayout 0.1.2

=== debian/changelog ===
wayout (0.1.2-2) unstable; urgency=medium

  * Fix d/copyright to be GPL-3.
    Thanks to Thorsten Alteholz

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 21 Aug 2022 20:10:21 +0200

wayout (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1015891)

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 05 Jun 2022 19:11:03 +0300

=== debian/control ===
Source: wayout
Section: x11
Priority: optional
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
Build-Depends: debhelper-compat (= 13),
 meson,
 ninja-build,
 wayland-protocols,
 libwayland-dev,
 libcairo2-dev,
 libpango1.0-dev,
 scdoc,
Standards-Version: 4.6.1
Homepage: https://git.sr.ht/~proycon/wayout
Vcs-Browser: https://salsa.debian.org/swaywm-team/wayout
Vcs-Git: https://salsa.debian.org/swaywm-team/wayout.git
Rules-Requires-Root: no

Package: wayout
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wayland desktop widgets from standard input text
 Wayout takes text from standard input and outputs it to a desktop-widget
 on Wayland desktops. Periodic updates are supported; e.g. newline
 separated input or any other delimiter of choice. This is called a *feed*.
 The desktop widget can be shown either on top (OSD-like functionality)
 or below other windows.

## wayout 0.1.4

=== debian/changelog ===
wayout (0.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 18 Nov 2022 13:21:02 +0100

wayout (0.1.3-1) unstable; urgency=medium

  * Switch Maintainer to team
  * Add dependency for cross compilation
  * new upstream release
  * gbp.conf: add upstream-branch
  * Update patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 28 Oct 2022 10:36:25 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: wayout
 Section: x11
 Priority: optional
-Maintainer: Tzafrir Cohen <tzafrir@debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders:
+ Tzafrir Cohen <tzafrir@debian.org>,
  Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends: debhelper-compat (= 13),
  meson,
  ninja-build,
  wayland-protocols,
  libwayland-dev,
+ libwayland-dev:native,
  libcairo2-dev,
  libpango1.0-dev,
  scdoc,

=== debian/watch ===
version=4
opts="mode=git" \
https://git.sr.ht/~proycon/wayout \
refs/tags/@ANY_VERSION@
